Loading...
Searching...
No Matches
p

## Detailed Description

Examples
  burgers_dg.cc, burgers_diffusion_dg.cc, cahouet-chabart.h, convect.cc, convect2.cc, convect_hdg.cc, diffusion_tensor.cc, diffusion_transport_tensor_dg.cc, dirichlet-nh.cc, dirichlet.cc, dirichlet.icc, dirichlet2.cc, dirichlet_dg.cc, dirichlet_hdg.cc, dirichlet_hdg_post_rt.cc, elasticity_solve.icc, elasticity_taylor_dg.cc, embankment.cc, eta.h, heat.cc, helmholtz_s.cc, incompressible-elasticity.cc, leveque_dg.cc, navier_stokes_solve.icc, navier_stokes_taylor_error_dg.cc, neumann-laplace.cc, neumann-nh.cc, neumann_dg.cc, oldroyd_theta_scheme1.h, p_laplacian.h, p_laplacian1.icc, p_laplacian_circle.h, p_laplacian_damped_newton.cc, p_laplacian_error.cc, p_laplacian_fixed_point.cc, p_laplacian_newton.cc, poisson_robin.icc, robin.cc, sphere.icc, stokes_contraction.cc, stokes_contraction_bubble.cc, stokes_dirichlet_dg.icc, stokes_obstacle_slip_regul.cc, streamf_cavity.cc, streamf_contraction.cc, streamf_obstacle_slip_move.cc, transmission-mixed.cc, transmission.cc, transmission_dg.cc, transport_dg.cc, transport_tensor_dg.cc, and zalesak_dg.cc.

Definition at line 25 of file sphere.icc.

## Public Member Functions

Float | operator() (const point &x) const
| p (size_t d1)

## Protected Attributes

size_t | d

## Constructor & Destructor Documentation

## p()

p | ( | size_t | d1 | ) |

Definition at line 31 of file sphere.icc.

## Member Function Documentation

## operator()()

Float operator() | ( | const point & | x | ) | const

Examples
  sphere.icc.

Definition at line 26 of file sphere.icc.

## Member Data Documentation

## d

size_t d

protected

Examples
  sphere.icc.

Definition at line 32 of file sphere.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/doc/examples/sphere.icc